Bug 849460 - [abrt] pcmanfm-0.9.10-2.fc17: closure_invoke_notifiers: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.10-2.fc17: closure_invoke_notifiers: Process /usr/bin/pcma...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:39b492e4db638c7ea2b92e34b35...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-19 12:03 EDT by cryogenium
Modified: 2013-08-01 01:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:27:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.79 KB, text/plain)
2012-08-19 12:03 EDT, cryogenium
no flags Details
File: maps (36.96 KB, text/plain)
2012-08-19 12:03 EDT, cryogenium
no flags Details

  None (edit)
Description cryogenium 2012-08-19 12:03:13 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: closure_invoke_notifiers
executable:     /usr/bin/pcmanfm
kernel:         3.5.2-1.fc17.x86_64
pid:            986
pwd:            /home/mikko
remote_result:  NOTFOUND
time:           su 19. elokuuta 2012 19.01.55
uid:            1000
username:       mikko

backtrace:      Text file, 24364 bytes
maps:           Text file, 37844 bytes

build_ids:
:0b5136eb97c122ea97853b81cd09ca71d163654d
:61e097b3bb0aa9f19ed915d3848285fa293df288
:faca16f15d87b83d2947a386e319b02f724dcbb5
:6086bff484a49cc8b80cb714d7e83a6391394800
:54a5cc118d928470da13565de8592b664a9868e0
:23d1440088fed14354e355ac2cbdba1f38fcf1a3
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:c015018f39cd138fdd46f43bbc68a77876a8c563
:f4d479614b09460085428bbe7d53df454d0d39e5
:fd952473da735f9c0f50de231aa3d84d7855ef57
:b277af36744327e3d58eae76bcdaadcca71a28c6
:f01d082a74eb1ebc61aa44354764abb61e4114df
:904e459a5c4c7a8c92d688a6d70a8d428acc19cf
:999c6a40954a490f10496b3a9aac8346fbfd7e92
:ec87953f655fbcbcbe71b591db5451e56739576e
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:f4c064df8745dff15466d705fb049138f9a5c949
:253afe744466fe7580bbb6040de6183dba9e2b02
:6668de624a10d486a3484d5b4921f87b1e77d36c
:3596e33b33a0ac83e7c3218b687e1458c7765225
:31315eb0543745bf9bccaa7cf6baefd008d8fa99
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:508cf66f72e70054a41215f80ed2385c6bb80030
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:d804f8ee47797da9213a92f00cd095ecada8d79f
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:822e9b3523e8312240f41a25722d539bc77ed436
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:406ccfa4081367b263a2fd95b5e7b59d680cce34
:80715e18def3ab321142eb49e7b19167fb2cca87
:da0831cf9c551543fbc94e797a102a57a30e790f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:9e6594e38d36f94f5e02c90731970f1c72396147
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:91db217984786e7dd727627632e7699a9e4a8634
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:8f7c190397d7c1f617e66f18f759714662b60367
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:4b044fe80e4c1b69986abc4b160c303048005d4e
:e94902364164698b4b22ec38e04d7a03964a0989
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:247132297f287226a24c12e683292f5c94013066
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikko/1

core_backtrace:
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf63d g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x206d8 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:0b5136eb97c122ea97853b81cd09ca71d163654d 0x17ed8 - libfm-gtk.so.1 -
:0b5136eb97c122ea97853b81cd09ca71d163654d 0x1e095 - libfm-gtk.so.1 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x14db4c - libgtk-x11-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x20450 - libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x2815ae - libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x14b914 gtk_propagate_event libgtk-x11-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x14bc7b gtk_main_do_event libgtk-x11-2.0.so.0 -
:fd952473da735f9c0f50de231aa3d84d7855ef57 0x61edc - libgdk-x11-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:23d1440088fed14354e355ac2cbdba1f38fcf1a3 0x14ac57 gtk_main libgtk-x11-2.0.so.0 -
:80715e18def3ab321142eb49e7b19167fb2cca87 0xdd47 main [exe] -

dso_list:
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-4.fc17.noarch (Fedora Project) 1337719223
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-3.fc17.noarch (Fedora Project) 1337719381
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-gif.so gdk-pixbuf2-2.26.1-1.fc17.x86_64 (Fedora Project) 1337719259
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.4.0-1.fc17.noarch (Fedora Project) 1337719224
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.2.1-1.fc17.x86_64 (Fedora Project) 1342921609
:/usr/share/locale/fi/LC_MESSAGES/glib20.mo glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1343009306
:/usr/share/locale/fi/LC_MESSAGES/glib20.mo glib2-2.32.4-1.fc17.i686 (Fedora Project) 1343009312
:/usr/lib64/libtiff.so.3.9.6 libtiff-3.9.6-2.fc17.x86_64 (Fedora Project) 1343379848
:/usr/lib64/gconv/ISO8859-1.so glibc-2.15-56.fc17.x86_64 (Fedora Project) 1345317797
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-xim.so gtk2-immodule-xim-2.24.11-1.fc17.x86_64 (Fedora Project) 1342921623
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-tiff.so gdk-pixbuf2-2.26.1-1.fc17.x86_64 (Fedora Project) 1337719259
:/usr/share/locale/fi/LC_MESSAGES/libfm.mo libfm-0.1.17-1.fc17.1.x86_64 (Fedora Project) 1337719212
:/usr/share/locale/fi/LC_MESSAGES/pcmanfm.mo pcmanfm-0.9.10-2.fc17.x86_64 (Fedora Project) 1337719329
:/usr/share/mime/mime.cache shared-mime-info-1.0-4.fc17.x86_64 (Fedora Project) 1341792885
:/usr/share/locale/fi/LC_MESSAGES/gtk20.mo gtk2-2.24.11-1.fc17.x86_64 (Fedora Project) 1342921619
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1337719242
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-4.fc17.x86_64 (Fedora Project) 1337719328
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-3.fc17.noarch (Fedora Project) 1337719381
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1337719242
:/usr/share/locale/fi/LC_MESSAGES/atk10.mo atk-2.4.0-1.fc17.x86_64 (Fedora Project) 1337719200
:/usr/share/locale/fi/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.26.1-1.fc17.x86_64 (Fedora Project) 1337719259

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=mikkotosh.mikko
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/home/mikko/.cache/keyring-zSn3na
:SYSFONT=latarcyrheb-sun16
:'IMSETTINGS_MODULE=X compose table'
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=mikko
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mikko/.local/bin:/home/mikko/bin
:MAIL=/var/spool/mail/mikko
:QT_IM_MODULE=xim
:PWD=/home/mikko
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=755
:LANG=fi_FI.UTF-8
:KEYTABLE=fi
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/mikko
:SHLVL=1
:XDG_CONFIG_HOME=/home/mikko/.config
:BOOT_IMAGE=/vmlinuz-3.5.2-1.fc17.x86_64
:LOGNAME=mikko
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rF05T6ZsO5,guid=957bc44629f5bbadb4f77a480000003f
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/mikko
:DISPLAY=:0
:GTK_IM_MODULE=xim
:XAUTHORITY=/home/mikko/.Xauthority
:_LXSESSION_PID=822
:XDG_CURRENT_DESKTOP=LXDE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 28287                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       28287                28287                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/var/log/lxdm.log
:pos:	94719
:flags:	0102001
:2:/var/log/lxdm.log
:pos:	94719
:flags:	0102001
:3:socket:[17567]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[17568]
:pos:	0
:flags:	02
:6:pipe:[17569]
:pos:	0
:flags:	00
:7:pipe:[17569]
:pos:	0
:flags:	01
:8:socket:[17629]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/proc/986/mounts
:pos:	0
:flags:	0100000
:11:socket:[17838]
:pos:	0
:flags:	02004002
:12:/home/mikko/.gtk-bookmarks
:pos:	138
:flags:	0100000
:13:socket:[104616]
:pos:	0
:flags:	02004002
:14:socket:[104643]
:pos:	0
:flags:	02
:15:socket:[104644]
:pos:	0
:flags:	02004002
:16:socket:[104726]
:pos:	0
:flags:	02
:17:socket:[104727]
:pos:	0
:flags:	02004002
:18:/home/mikko/.local/share/gvfs-metadata/home (deleted)
:pos:	0
:flags:	0100000
:19:/home/mikko/.local/share/gvfs-metadata/home-c1705d94.log (deleted)
:pos:	0
:flags:	0100000
:20:/home/mikko/.local/share/gvfs-metadata/root (deleted)
:pos:	0
:flags:	0100000
:21:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:22:/home/mikko/.local/share/gvfs-metadata/root-37e2acc3.log (deleted)
:pos:	0
:flags:	0100000

smolt_data:
:
:
:Yleinen
:=================================
:UUID: 72f4ad87-d01d-4927-99a2-b1d345116cc5
:Käyttöjärjestelmä: Fedora release 17 (Beefy Miracle)
:Oletusajotaso: Unknown
:Kieli: fi_FI.UTF-8
:Alusta: x86_64
:BogoMIPS: 2593.41
:Suorittimen valmistaja: AuthenticAMD
:Suorittimen malli: AMD E-300 APU with Radeon(tm) HD Graphics
:Suorittimen stepping: 0
:Suoritinperhe: 20
:Suorittimen mallinumero: 2
:Suorittimien määrä: 2
:Suorittimen nopeus: 1300
:Järjestelmän muisti: 3557
:Järjestelmän sivutustila: 5599
:Valmistaja: TOSHIBA
:Järjestelmä: Satellite C660D PSC1YE-01T00QN5
:Kotelon tyyppi: Notebook
:Ydin: 3.5.2-1.fc17.x86_64
:SELinux käytössä: 1
:SELinux-käytäntö: targeted
:Toteuttava SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Laitteet
:=================================
:(4130:5396:4130:4660) pci, pcieport, PCI/PCI, Family 14h Processor Root Port
:(4098:17297:4473:64960) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:5392:4473:64960) pci, None, HOST/PCI, Family 14h Processor Root Complex
:(4098:38914:4473:64828) pci, radeon, VIDEO, AMD Radeon HD 6310 GraphicsATI
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(4332:33142:4332:33153) pci, rtl8192ce, NETWORK, RTL8188CE 802.11b/g/n WiFi Adapter
:(4098:17285:0:0) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4473:64960) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4473:64960) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4473:64960) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4332:33078:4473:64960) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4098:17303:4473:64960) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4473:64960) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4473:64960) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:5395:4130:4660) pci, pcieport, PCI/PCI, Family 14h Processor Root Port
:
:
:Tiedostojärjestelmätiedot
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mikkotosh-lv_root / ext4 4096 4096 12901535 11211165 11080115 3276800 3133952 3133952
:/dev/sda1 /boot ext4 1024 1024 495844 397581 371981 128016 127653 127653
:/dev/mapper/vg_mikkotosh-lv_home /home ext4 4096 4096 62475743 13436933 10263353 15867904 15840226 15840226
:

var_log_messages:
:Aug 19 19:01:55 mikkotosh kernel: [74994.913800] pcmanfm[986] general protection ip:336b40f63d sp:7fffcd48fd60 error:0 in libgobject-2.0.so.0.3200.4.#prelink#.guJlkr (deleted)[336b400000+4b000]
:Aug 19 19:01:55 mikkotosh abrt[14062]: File '/usr/bin/pcmanfm' seems to be deleted
:Aug 19 19:01:57 mikkotosh abrt[14062]: Saved core dump of pid 986 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-08-19-19:01:55-986 (79265792 bytes)
Comment 1 cryogenium 2012-08-19 12:03:20 EDT
Created attachment 605513 [details]
File: backtrace
Comment 2 cryogenium 2012-08-19 12:03:28 EDT
Created attachment 605514 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 21:13:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 01:27:55 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.